## Settings file was created by plugin Studio Text Plugin v20.8.5.0
## Plugin GUID: com.jim60105.kk.studiotextplugin

[Config]

## Text for new text. This is not affected by the Auto Change setting.
# Setting type: String
# Default value: NewText
Default New Text = NewText

## Save all text settings to create the next new Text Object.
# Setting type: Boolean
# Default value: true
Auto Change Default = false

[Default Settings]

# Setting type: String
# Default value: MS Gothic
# Acceptable values: Arial, Agency FB, Aharoni Bold, Alef, Algerian, Ami R, Amiri, Amiri Quran, Andalus, Angsana New, AngsanaUPC, Aparajita, Arabic Typesetting, Arial Rounded MT Bold, Arial Unicode MS, Baskerville Old Face, Batang, BatangChe, Bauhaus 93, Bell MT, Berlin Sans FB, Berlin Sans FB Demi Bold, Bernard MT Condensed, Blackadder ITC, Bodoni MT, Book Antiqua, Bookman Old Style, Bradley Hand ITC, Britannic Bold, Broadway, Browallia New, BrowalliaUPC, Brush Script MT Italic, CC Wild Words, Caladea, Calibri, Californian FB, Calisto MT, Cambria, Cambria Math, Candara, Carlito, Castellar, Centaur, Century, Century Gothic, Century Schoolbook, Chiller, Colonna MT, Comic Sans MS, Consolas, Constantia, Cooper Black, Copperplate Gothic Bold, Copperplate Gothic Light, Corbel, Cordia New, CordiaUPC, Courier New, Curlz MT, DFKai-SB, DaunPenh, David, David CLM, David Libre, DejaVu Math TeX Gyre, DejaVu Sans, DejaVu Sans Mono, DejaVu Serif, DilleniaUPC, DokChampa, Dotum, DotumChe, Ebrima, Edwardian Script ITC, Elephant, EmojiOne Color, Engravers MT, Eras Bold ITC, Eras Demi ITC, Eras Light ITC, Eras Medium ITC, Estrangelo Edessa, EucrosiaUPC, Euphemia, FangSong, Felix Titling, Footlight MT Light, Forte, Frank Ruehl CLM, Frank Ruhl Hofshi, FrankRuehl, Franklin Gothic Book, Franklin Gothic Demi, Franklin Gothic Demi Cond, Franklin Gothic Heavy, Franklin Gothic Medium, Franklin Gothic Medium Cond, FreesiaUPC, Freestyle Script, French Script MT, Gabriola, Garamond, Gautami, Gentium Basic, Gentium Book Basic, Georgia, Gigi, Gill Sans MT, Gill Sans MT Condensed, Gill Sans MT Ext Condensed Bold, Gill Sans Ultra Bold, Gill Sans Ultra Bold Condensed, Gisha, Gloucester MT Extra Condensed, Goudy Old Style, Goudy Stout, Gulim, GulimChe, Gungsuh, GungsuhChe, Haettenschweiler, Harlow Solid Italic Italic, Harrington, High Tower Text, Impact, Imprint MT Shadow, Informal Roman, IrisUPC, Iskoola Pota, JasmineUPC, Jokerman, Juice ITC, KacstBook, KacstOffice, KaiTi, Kalinga, Kartika, Khmer UI, KodchiangUPC, Kokila, Kristen ITC, Kunstler Script, Lao UI, Latha, Leelawadee, Levenim MT, Liberation Mono, Liberation Sans, Liberation Sans Narrow, Liberation Serif, LilyUPC, Lingoes Unicode, Linux Biolinum G, Linux Libertine Display G, Linux Libertine G, Lucida Bright, Lucida Calligraphy, Lucida Console, Lucida Fax, Lucida Handwriting, Lucida Sans, Lucida Sans Typewriter, Lucida Sans Unicode, MS Gothic, MS Mincho, MS PGothic, MS PMincho, MS UI Gothic, MV Boli, Magneto Bold, Maiandra GD, Malgun Gothic, Mangal, Marlett, Matura MT Script Capitals, Meiryo, Meiryo UI, Microsoft Himalaya, Microsoft JhengHei, Microsoft New Tai Lue, Microsoft PhagsPa, Microsoft Sans Serif, Microsoft Tai Le, Microsoft Uighur, Microsoft YaHei, Microsoft Yi Baiti, MingLiU, MingLiU-ExtB, MingLiU_HKSCS, MingLiU_HKSCS-ExtB, Miriam, Miriam CLM, Miriam Fixed, Miriam Libre, Miriam Mono CLM, Mistral, Modern No. 20, Mongolian Baiti, Monotype Corsiva Italic, MoolBoran, NSimSun, Nachlieli CLM, Narkisim, Niagara Engraved, Niagara Solid, Noto Kufi Arabic, Noto Mono, Noto Naskh Arabic, Noto Naskh Arabic UI, Noto Sans, Noto Sans Arabic, Noto Sans Arabic UI, Noto Sans Armenian, Noto Sans Georgian, Noto Sans Hebrew, Noto Sans Lao, Noto Sans Lisu, Noto Serif, Noto Serif Armenian, Noto Serif Georgian, Noto Serif Hebrew, Noto Serif Lao, Nyala, OCR A Extended, Old English Text MT, Onyx, OpenSymbol, PMingLiU, PMingLiU-ExtB, Palace Script MT Italic, Palatino Linotype, Papyrus, Parchment, Perpetua, Perpetua Titling MT, Plantagenet Cherokee, Playbill, Poor Richard, Pristina, Raavi, Rage Italic, Ravie, Reem Kufi, Rockwell, Rockwell Condensed, Rockwell Extra Bold, Rod, Rubik, Sakkal Majalla, Scheherazade, Script MT Bold, Segoe Print, Segoe Script, Segoe UI, Segoe UI Symbol, Shonar Bangla, Showcard Gothic, Shruti, SimHei, SimSun, SimSun-ExtB, Simplified Arabic, Simplified Arabic Fixed, Snap ITC, Source Code Pro, Source Sans Pro, Source Serif Pro, Stencil, Sylfaen, Symbol, Tahoma, Tempus Sans ITC, Times New Roman, Traditional Arabic, Trebuchet MS, Tunga, Tw Cen MT, Tw Cen MT Condensed, Tw Cen MT Condensed Extra Bold, Unispace Bold, Utsaah, Vani, Verdana, Vijaya, Viner Hand ITC, Vivaldi Italic, Vladimir Script, Vrinda, Webdings, Wide Latin, Wingdings, Wingdings 2, Wingdings 3
FontName = Agency FB

## Enter only floating point numbers.
# Setting type: Single
# Default value: 1
FontSize = 0.2

# Setting type: Color
# Default value: FFFFFFFF
Color = 000000FF

# Setting type: FontStyle
# Default value: Normal
# Acceptable values: Normal, Bold, Italic, BoldAndItalic
FontStyle = Normal

# Setting type: TextAlignment
# Default value: Center
# Acceptable values: Left, Center, Right
Alignment = Center

# Setting type: TextAnchor
# Default value: MiddleCenter
# Acceptable values: UpperLeft, UpperCenter, UpperRight, MiddleLeft, MiddleCenter, MiddleRight, LowerLeft, LowerCenter, LowerRight
Anchor = MiddleLeft

